APP_NAME=StyleGallery
APP_ENV=production
APP_KEY=base64:WVUdeK3uPHb0qbhHzkPnqhZwS1TedYQNFLHUohI14mo=
APP_DEBUG=false
APP_URL=https://stylegallery.fotospiel.app

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=info

DB_CONNECTION=mysql
DB_HOST=mysql
DB_PORT=3306
DB_DATABASE=stylegallery_prod
DB_USERNAME=sg_b2b7abc82a
DB_PASSWORD=80521323cd53d24a3b370fb74f61c5a3
DB_ROOT_PASSWORD=7716f61e49044043e987c898f431496b1d35

BROADCAST_DRIVER=log
CACHE_DRIVER=redis
FILESYSTEM_DISK=public
QUEUE_CONNECTION=redis
SESSION_DRIVER=redis
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=redis
REDIS_PASSWORD=704360ffdea7c0e904ca019464a4ec07a9ccd32d
REDIS_PORT=6379

MAIL_MAILER=log
MAIL_HOST=localhost
MAIL_PORT=1025
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS="info@fotospiel.app"
MAIL_FROM_NAME="${APP_NAME}"


PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
